.search-input{
    width: 100%;
    padding: 12px 20px;
    margin: 12px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
    border-radius: 5px;
    font-size: 15px;
    background-color: white;
}

.dropdown {
    position: relative;
    display: inline-block;
    left:300px;
    bottom:69px;
}

.dropdown-content {
    display: block;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 80px;
    max-height: 300px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    overflow-y: scroll;
}

.dropdown-e {
    position: relative;
    display: inline-block;
    left:240px;
    bottom:70px;
}

.dropdown-empty {
    display: block;
    position: absolute;
    background-color: #000000;
    min-width: 150px;
    max-height: 300px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-empty li {
    color: rgb(255, 255, 255);
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content li {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content li:hover {
    background-color: #ddd;
}